html, body {
    margin: 0px;
    padding: 0px;
}

.ukri-blue {
    color: #2E2D62;
}

.ukri-white {
    color: white;
}

.ukri-phase-banner {
    border-top: 10px solid #1d70b8;
}

.ukri-header-divider {
    margin-bottom: -1px;
    margin-top: 0px;
    border-color: #b1b4b6;
    border-top: 0px;
}

a.social {
    padding-left: 30px;
    padding-bottom: 6px;
    background-repeat: no-repeat;
    background-size: 21px 21px;
}

a.twitter {
    background-image: url(../assets/svg/icon-twitter.svg);
}

a.linkedin {
    background-image: url(../assets/svg/icon-linkedin.svg);
}

a.youtube {
    background-image: url(../assets/svg/icon-youtube.svg);
}

.ukri-footer {
    font-size: smaller;
    padding-top: 40px;
    border-top: 40px solid #c03d33;
    background-color: #001D60;
}

.ukri-footer * {
    color: white;
}

.ukri-footer__link {
    color: white !important;
}

.ukri-table__header--normal {
    font-weight: normal !important;
}

.ukri-summary-list__key--normal {
    font-weight: normal !important
}

.ukri-summary-list__key-\!-width-two-thirds {
    width: 66%;
}

.ukri-\!-border-bottom-0 {
    border-bottom: 0px;
}

.ukri-table__scrolling {
    display: block;
    overflow-x: auto;
    white-space: nowrap;
}

.ukri-funding__border {
    border: 1px solid #b1b4b6;
    outline: 3px solid #eef1f3;
}
